Subject: [Roll] New Version Notification for draft-thubert-6man-reverse-routing-header-00

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 10 Jun 2010 15:25:52 +0200

Dear ROLLers,

For the purpose of the P2P specification, it appears that a LSRR was required. We decided to share the work, so JP and Jonathan took the routing header piece ,and I picked the record route piece.
I just posted the draft 0 of that work under the 6MAN umbrella.

Cheers,

Pascal

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, June 10, 2010 3:21 PM
To: Pascal Thubert (pthubert)
Subject: New Version Notification for draft-thubert-6man-reverse-routing-header-00 

A new version of I-D, draft-thubert-6man-reverse-routing-header-00.txt has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Filename:	 draft-thubert-6man-reverse-routing-header
Revision:	 00
Title:		 Reverse Routing Header
Creation_date:	 2010-06-10
WG ID:		 Independent Submission
Number_of_pages: 24

Abstract:
For new classes of devices such as highly constrained nodes, forward and return Record Route capabilities are required to enable basic forwarding operations.  This memo defines a such a technique for IPv6.

The IETF Secretariat.